Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

DLSW+ and LU 6.1

Hi,

Does anyone know if DLSW+ will support a client running LU 6.1 or 6.2 ?

Kind Regards

Mike

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: DLSW+ and LU 6.1

Hi,

yes, dlsw does support clients running LU 6.1 or LU 6.2.

In general dlsw is running at the dlc level, llc2 or sdlc, and is not aware of lu types.

thanks...

Matthias

1 REPLY
Cisco Employee

Re: DLSW+ and LU 6.1

Hi,

yes, dlsw does support clients running LU 6.1 or LU 6.2.

In general dlsw is running at the dlc level, llc2 or sdlc, and is not aware of lu types.

thanks...

Matthias

127
Views
5
Helpful
1
Replies